@charset "utf-8";
/* CSS Document */

/*共通*/
.blue {
	color: #069;
}

.small {
	font-size: 0.8em;
}

.margin {
	margin-top: 20px;
	margin-bottom: 30px;
}

.box {
	float: left;
	width: 575px;
}

.sub {
	margin-top: 80px;
	overflow: hidden;
	float: left;
}

.sub li{
	padding-bottom: 10px;
}

.sub ol li{
	padding-bottom: 0px;
}

.sub01 {
	float: left;
}

.sub01 p{
	margin-top:6px;
}

.sub02 {
	float: left;
	margin-left: 25px;
}

.sub03 {
	margin-bottom: 20px;
}

.sub04 {
	float: left;
	margin-top: 20px;
	width: 275px;
	margin-right: 15px;
}

.sub04 li {
	width: 275px;
	position: relative;
	float: left;
}

.sub04 li p{
	font-weight: bold;
	color: #FFF;
	font-size: 1.2em;
	width: 200px;

}

p.ab{
	position: absolute;
	left: 54px;
	top: 8px;
}

.right_iso {
	margin-left:10px;
}

.right_iso_01 {
	margin-top:2px;
	margin-left:5px;
	margin-bottom:10px;
}

/*dm.html*/
#dm_cont {
	width: 960px;
	padding-right: 160px;
	padding-left: 160px;
	padding-top: 30px;
	overflow: hidden;
}

#dm_cont dl.left {
	margin-right: 50px;
	width: 450px;
	margin-top: 30px;
	float: left;
	margin-bottom: 30px;
}

#dm_cont dl {
	width: 450px;
	margin-top: 30px;
	float: left;
	margin-bottom: 30px;
}

#dm_cont dd {
	line-height: 1.7em;
	margin-top: 10px;
}


#dm_cont dt{
		background:url(img/dm/dm04.gif) no-repeat;
		padding-left:30px;
		font-size:1.6em;
		font-weight:bold;
		color:#009DA5;
		}

.dm01 {
	background-color: #F0F0F0;
	padding-top: 30px;
	padding-bottom: 30px;
	overflow: hidden;
}

.dm01_01 {
	width: 960px;
	padding-right: 160px;
	padding-left: 160px;
	display: block;
	line-height: 1.8em;
}

.dm02 {
	overflow: hidden;
	line-height: 1.6em;
	margin-top: 20px;
	float: left;
}
.dm02_01 {
	float: left;
	margin-right: 10px;
	width: 374px;
}

.dm02_02 {
	overflow: hidden;
	float: left;
	width:280px;
}

.dm02_03 {
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 20px;
	float: left;
}
.dm02_04 {
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 20px;
	margin-right: 190px;
	width:260px;
}

.dm02_05 {
	clear: both;

}


/*examples.html*/
#ex_cont {
	width: 960px;
	padding-right: 160px;
	padding-left: 160px;
	padding-top: 30px;
	overflow: hidden;
}

.ex01 {
	overflow: hidden;
}

.ex01_01 {
	float: left;
	width: 400px;

}

.ex01_01 li {
	color: #009DA5;
	margin-left: 20px;
	margin-top: 10px;
}

.ex01_01 ul {
	margin-bottom: 20px;
}

.ex01_01 dt {
	font-size: 1.6em;
	font-weight: bold;
	background-image: url(img/examples/examples03.jpg);
	background-repeat: no-repeat;
	padding-left: 25px;
}

.ex02 {
	padding-top: 30px;
	overflow: hidden;
}

.ex02_01 {
	width: 455px;
	float: left;
	margin-right: 25px;
}

.ex02 h4 {
	margin-bottom: 20px;
}

.ex02_02 {
	background-image: url(img/examples/examples06.jpg);
	background-repeat: no-repeat;
	height: 40px;
	padding-left: 50px;
	padding-top: 15px;
	font-size: 1.4em;
	color: #009DA5;
	font-weight: bold;
	margin-top: 20px;
}

.ex02_03,.ex03_03 {
	line-height: 1.7em;
	margin-top: 10px;
}

.ex02_04,.ex03_04 {
	background-color: #F0F0F0;
	background-image: url(img/examples/examples07.jpg);
	background-repeat: no-repeat;
	margin-top: 30px;
	padding: 10px;
	height: 80px;
	position: relative;
}

.ex02_05,.ex03_05 {
	padding-left: 35px;
	color: #009DA5;
	font-weight: bold;
	font-size: 1.2em;
}

.ex02_06,.ex03_06 {
	margin-top: 20px;
	margin-left: 40px;
	line-height: 1.6em;
	font-weight: bold;
}

.ex02_07 {
	float: left;
	position: absolute;
	left: 270px;
	top: 30px;
}

.ex02_08 {
	color: #009DA5;
	font-weight: bold;
	font-size: 2em;
	margin-top: 30px;
}

.ex02_09 {
	font-weight: bold;
	font-size: 1.5em;
	margin-top: 10px;
	margin-bottom: 20px;
}

.ex02_10 {
	overflow: hidden;
	position: relative;
	width: 455px;
}

.ex02_10 li,.ex03_09 li {
	margin-bottom: 10px;
}

.ex02_11 {
	position: absolute;
	left: 202px;
	top: 17px;

}

.ex02_12 {
	position: absolute;
	left: 201px;
	top: 17px;

}

.ex03 {
	margin-top: 100px;
	overflow: hidden;
}

.ex03_01 {
	width: 300px;
	margin-top: 10px;
	float: left;
	margin-right: 20px;
}

.ex03_02 {
	background-image: url(img/examples/examples06.jpg);
	background-repeat: no-repeat;
	height: 60px;
	padding-left: 50px;
	font-size: 1.4em;
	font-weight: bold;
	color: #009DA5;
	line-height: 1.4em;
	margin-top: 10px;
	background-position: 5px 5px;
}

.ex03_07 {
	color: #009DA5;
	font-weight: bold;
	font-size: 1.5em;
	margin-top: 30px;
}

.ex03_08 {
	font-weight: bold;
	font-size: 1.4em;
	margin-top: 10px;
}

.ex03_09 {
	width: 300px;
	position: relative;
	height: 100px;
	line-height: 1.6em;
	margin-top: 30px;
}

.ex03_10 {
	position: absolute;
	left: 88px;
	top: 7px;
}

/*qa.html*/
#qa_cont {
	width: 960px;
	padding-right: 160px;
	padding-left: 160px;
	padding-top: 30px;
	overflow: hidden;
}

.qa01 {
	overflow: hidden;
	margin-top: 30px;

}

.qa01_01 {
	float: left;
}

.qa01_02 {
	float: right;
}

.qa02 {
	width: 960px;
	overflow: hidden;
}

.qa02_01 {
	width: 290px;
	margin-top: 30px;
	margin-right: 30px;
	float: left;
}

.qa02_02 {
	font-size: 1.8em;
	font-weight: bold;
	color: #009DA4;
}

.qa02_03{
	margin-top: 20px;
	margin-bottom: 40px;
}

.qa02_03 a{
	color:#036;
		}
		
.qa02_03 a:hover{
	color:#009DA4;
		}
		
.qa02_03 li {
	margin-bottom: 20px;
}

.qa03 {
	padding-bottom: 20px;
	width: 960px;
	margin-bottom: 0px;
	padding-top: 30px;
	overflow: hidden;
	margin-top: 50px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #bbbbbb;
}

.qa03_01 {
	margin-top: 30px;
	overflow: hidden;
	margin-bottom: 40px;
}

.qa03_01 dd{
	padding-top:10px;
}

.qa03_02 {
	font-weight: bold;
	font-size: 1.2em;
	background-repeat: no-repeat;
	height: 20px;
	padding-top: 10px;
	padding-left: 40px;
	width: 850px;
	background-image: url(img/qa/qa05.jpg);
	margin-left: 50px;
}

.qa03_03 {
	background-image: url(img/qa/qa06.jpg);
	background-repeat: no-repeat;
	padding-left: 100px;
	margin-left: 50px;
	width: 750px;
	margin-top: 20px;
/*	height: 30px;  */
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #BBBBBB;
	background-position: 50px 5px;
	margin-bottom: 20px;
	padding-bottom: 30px;
	line-height: 1.4em;
}

/*about.html*/
#about_cont {
	width: 960px;
	padding-right: 160px;
	padding-left: 160px;
	padding-top: 30px;
	overflow: hidden;
}

table {
	margin-top: 30px;
	/*firefox・IE8～対応*/
	border-spacing : 10px 30px;	/*左右の間隔　上下の間隔*/
    border-collapse : separate ; 
}

tr {
	overflow: hidden;
}

th {
	width: 150px;
	background-color: #019BA3;
	font-weight: bold;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

td {
	width: 760px;
	padding: 10px;
	line-height: 1.5em;
}

/*privacy*/
#privacy_cont {
	width: 960px;
	padding-right: 160px;
	padding-left: 160px;
	padding-top: 30px;
	overflow: hidden;
	line-height: 1.8em;
}

.privacy01 {
	width: 960px;
	margin-top: 30px;
	margin-right: 30px;
	overflow: hidden;
}

.privacy01 dl{
	margin-bottom: 40px;
}

.privacy01 ul{
	list-style-type: decimal;
	margin-top: 10px;
	margin-bottom: 10px;
}

li.alpha {
	margin-left: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
}
